.prais {
  max-width: 1200px;
  margin: 2rem auto;
  padding: 2rem;
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  border: 1px solid var(--border);
  background: url(/img/fon/002.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.prais-h h3 {
  text-align: center;
  margin: 2rem;
  padding-bottom: 2rem;
  font-size: 2rem;
}
.prais ul {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 3rem;
}
.prais ul li {
  background: url(/img/fon/planshet.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  color: var(--white);
  padding: 2rem;
  display: grid;
  grid-template-rows: repeat(1fr, 3fr, 1fr);
  gap: 0.7rem;
  text-align: center;
  text-shadow:
    -1px 1px 0 #000,
    -1px -1px 0 #000,
    1px -1px 0 #000,
    1px 1px 0 #000,
    0 2px 5px var(--black);
  box-shadow: 3px 20px 40px var(--black);
  border-radius: 24px;
  font-size: 1.2rem;
}
.prais ul li h4 {
  text-align: center;
  margin-bottom: 1rem;
}
.prais ul li h5 {
  text-align: center;
  margin-top: 1rem;
}
.prais ul .acsiya {
  display: none;
}
@media (max-width: 1024px) {
  .prais ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 768px) {
  .prais ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 600px) {
  .prais ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .prais ul li {
    margin-inline: 3rem;
  }
}
@media (max-width: 492px) {
  .prais ul li {
    margin-inline: 1rem;
  }
}
@media (max-width: 375px) {
  .prais ul li {
    margin-inline: 0;
  }
}
